<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<com.hihonor.android.launcher>
		<local2local>
			<magic_color_bg>option_sheet_radiobutton_magic_color_bg</magic_color_bg>
			<magic_control_normal_3>option_sheet_radiobutton_magic_control_normal_3</magic_control_normal_3>
			<magic_accent>option_sheet_radiobutton_magic_accent</magic_accent>
			<magic_color_fg_inverse>option_sheet_radiobutton_magic_color_fg_inverse</magic_color_fg_inverse>
		</local2local>
		<fwk2local>
			<magic_dialog_bg>magic_button_default</magic_dialog_bg>
		</fwk2local>
	</com.hihonor.android.launcher>

	<com.android.systemui>
		<local2local>
			<qs_customize_background_color1>sub_panel_bg_color</qs_customize_background_color1>
			<qs_customize_background_color1>sub_panel_bg_color_no_blur</qs_customize_background_color1>
			<qs_customize_background_color1>edit_background_color</qs_customize_background_color1>
			<qs_customize_background_color1>edit_background_color_no_blur</qs_customize_background_color1>
			<qs_customize_background_color1>qs_drag_tile_negative_background_color</qs_customize_background_color1>
			<magic_accent>qs_bg_tint_on</magic_accent>
			<hnnotification_icon_color>qs_tile_icon_color</hnnotification_icon_color>
		</local2local>
		<fwk2local>
			<magic_functional_blue>magic_color_text_notification_activated</magic_functional_blue>
			<magic_color_fg>custom_tile_bg_without_blur#33</magic_color_fg>
		</fwk2local>
		<fwk2fwk>
			<magic_color_fg>colorControlNormal#33</magic_color_fg>
			<magic_color_text_primary>magic_color_secondary#99</magic_color_text_primary>
			<magic_color_text_primary>magic_text_color_secondary#99</magic_color_text_primary>
		</fwk2fwk>
	</com.android.systemui>

	<com.hihonor.mms>
		<fwk2local>
			<magic_toolbar_text_actived>magic_toolbar_text_actived</magic_toolbar_text_actived>
			<magic_toolbar_text>magic_toolbar_text</magic_toolbar_text>
			<magic_toolbar_icon_actived>magic_toolbar_icon_actived</magic_toolbar_icon_actived>
			<magic_toolbar_icon>magic_toolbar_icon</magic_toolbar_icon>
			<magic_text_primary>magic_color_text_secondary#99</magic_text_primary>
			<magic_dialog_bg>ic_switchsimcard_forecard_sms_bg_color</magic_dialog_bg>
		</fwk2local>
		<local2local>
			<magic_color_primary>magic_primary</magic_color_primary>
			<magic_card_bg_2>magic_gray_2#FF</magic_card_bg_2>
			<magic_fab_icon_start>magic_fab_shadow_start#33</magic_fab_icon_start>
			<magic_color_primary>magic_dialog_alert_button_text</magic_color_primary>
		</local2local>
	</com.hihonor.mms>

	<com.hihonor.contacts>
		<fwk2local>
			<magic_toolbar_bg>magic_gray_2#FF</magic_toolbar_bg>
			<magic_accent>magic_color_4</magic_accent>
			<magic_accent>magic_color_4_600</magic_accent>
			<magic_accent>magic_color_4_trans#33</magic_accent>
			<magic_accent>magic_color_4_600_trans#61</magic_accent>
			<magic_toolbar_bg>segment_radiobutton_bg</magic_toolbar_bg>
			<magic_switch_bg_off>segment_radiogroup_bg#26</magic_switch_bg_off>
			<magic_accent>hwdatepicker_middle_color</magic_accent>
			<magic_text_primary>magic_dialog_alert_button_text</magic_text_primary>
			<magic_text_primary>hwdatepicker_non_middle_color</magic_text_primary>
		</fwk2local>
		<local2local>
			<magic_fab_icon_start>magic_primary_inverse</magic_fab_icon_start>
			<magic_bottombar_icon_off>magic_bottombar_icon_off_bg_1</magic_bottombar_icon_off>
			<magic_bottombar_icon_off>magic_bottombar_icon_off_bg_2</magic_bottombar_icon_off>
		</local2local>
	</com.hihonor.contacts>

	<com.android.phone>
		<local2local>
			<magic_color_primary>magic_dialog_alert_button_text</magic_color_primary>
		</local2local>
		<fwk2local>
			<magic_dialog_bg>magic_button_default</magic_dialog_bg>
		</fwk2local>
	</com.android.phone>

</resources>


